/*
===========================================================================
　政策の5本の柱
===========================================================================
*/
.policies_low{
  background: url(../images/policies/policies_low_bg.jpg) no-repeat top center / cover;
}

@media screen and (max-width: 768px){
  .policies_low{
    background: url(../images/policies/policies_low_bg-sp.jpg) no-repeat top center / cover;
  }
}

img{
  width: 100%;
  height: auto;
}
.policies_low .inner{
  max-width: 1180px!important;
  box-sizing: border-box;
}
.top_low_policies_5column{
  background: url(../images/policies/policies_low_back_5column.jpg) no-repeat 50% 50% / cover;
  height: 1296px!important;
  position: relative;
} 
.top_low_policies_5column::before{
  content: none!important;
}
.policies-top-message{
  position: absolute;
  max-width: 1262px;
  width: 86.6666%;
  left: 50%;
  transform: translateX(-50%);
  background-color: #ffffff;
  height: 841px;
  bottom: -370px;
  padding: 0px 85px 43px;
  box-sizing: border-box;
  overflow-y: hidden;
  /* box-shadow */
  box-shadow: 0px 7px 10px 0px rgba(0,0,0,0.15);
}
.policies-top-message-wrap{
  overflow-x: scroll;
  display: block;
  width: 100%;
  scrollbar-color: #ffffff rgba(238,238,238,.8) ;
  scrollbar-width: thin;
}


.policies-top-message-wrap:hover::-webkit-scrollbar{
  height: 8px; /* 4px であればコンテンツがずれない */
}
.policies-top-message-wrap::-webkit-scrollbar {
  height: 0;
  background-color: #ffffff;
  transition: all .3s;
}
.policies-top-message-wrap::-webkit-scrollbar-thumb {
  background-color: rgba(238,238,238,.6);
  height: 8px; /* 4px であればコンテンツがずれない */
  border-radius: 4px;
  transition: all .3s; 
}

.policies-top-message-wrap img{
  width: 1369px;
  animation: scrollAnime 25s linear;
  position: relative;
  right: 0;
  margin-right: 0;
  max-width: none;
}

@keyframes scrollAnime{
  0% {right: 450px}
  100% {right: 0;}
}
.policies_5column{
  position: relative;
  margin: 605px auto 0;
  padding: 116px 0 121px;
  background: url(../images/policies/policies_section_bg_5column.jpg) no-repeat 50% 50% / cover;
}
.policies_5column_title{
  margin: 0 auto;
  width: 448px;
  height: auto;
  position: absolute;
  line-height: 1;
  font-size: 0;
  top: -110px;
  left: 50%;
  margin-left: 80px;
  transform: translateX(-50%);
  -webkit-transform:translateX(-50%);
  -ms-transform:translateX(-50%);
}
.policies_5column_title::before{
  content: "";
  position: absolute;
  left: -174px;
  top: -58.83px;
  background: url(../images/policies/charactor-standing.png) no-repeat 50% 50% / contain;
  width: 135px;
  height: 237px;
}
.policies-5column-list{
  display: flex;
  justify-content: space-between;
  max-width: 1100px;
  width: 100%;
  margin: 0 auto;

}
.policies-5column-list-item{
  margin-left: 21px;
  position: relative;
  max-width: 203px;
  width: 21%;
}
.policies-5column-list-item:nth-child(4){
  max-width: 204px;
}

.policies-5column-list-item:first-child{
  margin-left: 0;
}

.policies-5column-list-item img{
   width: 100%;
}
.column-detail-btn{
  position: absolute;
  bottom: 17px;
  max-width: 170px;
  width: 80%;
  height: 35px;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform:translateX(-50%);
  -ms-transform:translateX(-50%);
  background-color: #000000;
  color: #ffffff;
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: bold;
  border-radius: 6px;
  font-family: "ヒラギノ角ゴ Pro W8","Hiragino Kaku Gothic Pro","メイリオ",Meiryo;
  cursor: pointer;
  padding-right: 10px;
  font-size : 15px;
  line-height: 1;
}

.column-detail-btn span{
  line-height: 1;
  font-size : 15px;
  font-weight: bold;
  color: #ffffff;
  display: inline-block;
  position: relative;
}
.column-detail-btn span::after {
  content: "";
  width: 6px;
  height: 6px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  margin-left: 12px;
  position: absolute;
  right: -13px;
  top: 4px;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.column-detail-btn:hover{
  background-color: #EEEEEE;
}
.column-detail-btn:hover span{
  color: #001022;
}
.column-detail-btn:hover span::after {
  border-top: 2px solid #000;
  border-right: 2px solid #000;
}
.column-detail-btn.off{
  background-color: #EEEEEE;
  pointer-events: none;
}

.download_btn_pdf{
  max-width: 711px;
  width: 100%;
  height: 79px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 120px auto 0;
  font-size : 26px;
  line-height: 1;
  color : #FFFFFF;
  background-color: #000;
  font-family: "ヒラギノ角ゴ Pro W8","Hiragino Kaku Gothic Pro","メイリオ",Meiryo;
  font-weight: bold;
  border-radius: 6px;
  position: relative;
  padding-left: 20px;
  box-sizing: border-box;
}

.download_btn_pdf::after{
  content: "";
  position: absolute;
  left: 81px;
  width: 56px;
  height: 57px;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  background: url(../images/policies/policies-btn-pdf.png)no-repeat center center;
}
.download_btn_pdf::before{
  content: "";
  position: absolute;
  right: 80px;
  width: 9px;
  height: 17px;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  background: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2010.09%2018.67%22%3E%3Cdefs%3E%3Cstyle%3E.cls-1%7Bfill%3Anone%3Bstroke%3A%23fff%3Bstroke-linecap%3Around%3Bstroke-linejoin%3Around%3Bstroke-width%3A1.5px%3B%7D%3C%2Fstyle%3E%3C%2Fdefs%3E%3Cg%20id%3D%22%E3%83%AC%E3%82%A4%E3%83%A4%E3%83%BC_2%22%20data-name%3D%22%E3%83%AC%E3%82%A4%E3%83%A4%E3%83%BC%202%22%3E%3Cg%20id%3D%22contents%22%3E%3Cpolyline%20class%3D%22cls-1%22%20points%3D%220.75%200.75%209.34%209.34%200.75%2017.92%22%2F%3E%3C%2Fg%3E%3C%2Fg%3E%3C%2Fsvg%3E')no-repeat center center;
}
.download_btn_pdf:hover{
  background-color: #eee;
  color: #001022;
}
.download_btn_pdf:hover::before{
  color: #001022;
  background: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2010.09%2018.67%22%3E%3Cdefs%3E%3Cstyle%3E.cls-1%7Bfill%3Anone%3Bstroke%3A%23000%3Bstroke-linecap%3Around%3Bstroke-linejoin%3Around%3Bstroke-width%3A1.5px%3B%7D%3C%2Fstyle%3E%3C%2Fdefs%3E%3Cg%20id%3D%22%E3%83%AC%E3%82%A4%E3%83%A4%E3%83%BC_2%22%20data-name%3D%22%E3%83%AC%E3%82%A4%E3%83%A4%E3%83%BC%202%22%3E%3Cg%20id%3D%22contents%22%3E%3Cpolyline%20class%3D%22cls-1%22%20points%3D%220.75%200.75%209.34%209.34%200.75%2017.92%22%2F%3E%3C%2Fg%3E%3C%2Fg%3E%3C%2Fsvg%3E')no-repeat center center;
}
.policies_banner{
  margin: 113px auto 0;
}
.policies-banner-block{
  width: 100%;
  max-width: 1100px;
  margin: 0 auto;
}
.covid-3-policies-banner-box{
  display: flex;
  justify-content: center;
  align-items: flex-start;
}
.covid-3-policies-banner{
  font-size: 0;
  display: block; 
  width: 550px;
}
.covid-3-policies-banner--child{
  margin-left: -1px;
  width: 551px;
}
.covid-3-policies-banner:hover{
  opacity: .6;
}
.policies-banner{
  width: 100%;
  font-size: 0;
  margin-top: 32px;
  display: block;
}
.policies-banner:hover{
  opacity: .6;
}

@media screen and (max-width: 1100px){
}
@media screen and (max-width: 1024px){
  .policies_5column_title::before{
    content: "";
    position: absolute;
    left: -150px;
    top: -62px;
    background: url(../images/policies/charactor-stnading.png) no-repeat 50% 50% / contain;
    width: 135px;
    height: 237px;
  }
  .column-detail-btn{
    bottom: 2%;
  }
}
@media screen and (max-width: 768px){
  .wrapper{
    overflow: hidden;
  }
  
  .policies_low .inner{
    padding: 0 6.6666667%!important;
  }
  .section_policies{
    margin-bottom: 70px!important;
  }
  .top_low_policies_5column{
    background: url(../images/policies/policies_low_back_5column-sp.jpg) no-repeat 50% 50% / cover;
    height: 0!important;
    padding-top: 133.33333%;
  }
  .policies-top-message{
    height: 75.3%; 
    bottom: -57.4%;
    padding: 0 6.15% 0;
    box-sizing: border-box;
  }
  .policies-top-message-wrap{
    height: 100%;
  }
  .policies-top-message-wrap img{
    width: auto;
    height: 100%;
    animation: scrollAnime 50s linear;
  }

  @keyframes scrollAnime{
    0% {right: 250%}
    100% {right: 0;}
  }
  .policies_5column{
    position: relative;
    margin: 111.73% auto 0;
    padding: 17.6% 0 10%;
  }
  .policies_5column_title{
    padding-left: 26%;
    padding-right: 13.7333%;
    box-sizing: border-box;
    width: 100%;
    top: -4.2%;
    margin-left: 0;
  }
  .policies_5column_title::before{
    content: "";
    position: absolute;
    left: 4%;
    top: -42.1%;
    width: 18.769%;
    height: 155%;
  }
  .policies-5column-list{
    flex-wrap: wrap-reverse;
    width: 100%;
  }
  .policies-5column-list-item{
    margin-left: 0;
    position: relative;
    width: 100%;
    margin-top: 11px;
    max-width: 100%;
  }
  .policies-5column-list-item:nth-child(4){
    max-width: 100%;
  }
  .policies-5column-list-item:last-child{
    margin-top: 0;
  }
  .column-detail-btn{
    box-sizing: border-box;
    max-width: inherit;
    height: 32px;
    font-size : 12px;
    bottom: 5%;
    border-radius: 4px;
    width: 90%;
    padding-right: 0;
    word-break: keep-all;
  }

  .column-detail-btn > span{
    position: relative;
    display: inline-block;
    margin: 0 auto;
    word-break: keep-all;
    font-size : 12px;
  }
  
  .column-detail-btn > span::after{
    right: -9px;
    width: 4px;
    height: 4px;
    border-width: 1px;
    top: 4px;
  }

  .column-detail-btn:hover span{
    color: #001022;;
  }
  .policies-5column-list-item img{
    width: 100%;
  }
  .download_btn_pdf{
    width: 100%;
    height: 39px;
    margin: 13.8462% auto 0;
    font-size : 12px;
    border-radius: 3px;
    padding-left: 3.076923%;
    box-sizing: border-box;
  }
  .download_btn_pdf::after{
    width: 22.5px;
    height: 22.5px;
    left: 16px;
    background: url(../images/policies/policies-btn-pdf.png)no-repeat center center/cover;
  }
  .download_btn_pdf::before{
    content: "";
    position: absolute;
    right: 20px;
    width: 4.5px;
    height: 8.5px;
  }
  .policies_banner{
    margin: 50px auto 0;
  }
  .policies-banner-block{
    width: 100%;
  }
  .covid-3-policies-banner{
    width: 50%;
  }
  .covid-3-policies-banner img{
    width: 100%;
  }
  .covid-3-policies-banner--child{
    width: 50%;
  }
  .policies-banner{
    margin-top: 13px;
  }
  .policies-banner img{
    width: 100%;
  }
}

.policies-breadcrumbs{
  background: #EF8200;
  color : #FFFFFF;
  max-width: 1100px;
  width: 100%;
  margin: 0 auto;
  height: 40px;
  padding: 0 10px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: wrap;
  font-weight: bold;
  box-sizing: border-box;
  font-family: '小塚ゴシック Pro','Kozuka Gothic Pro',sans-serif;
}
.policies-breadcrumbs a {
  font-family: '小塚ゴシック Pro','Kozuka Gothic Pro',sans-serif;
  font-size : 16px;
  color : #FFFFFF;
  font-weight: bold;
}
.policies-breadcrumbs > a {
  margin-right: 10px;
  margin-left: 10px;
}

.policies-breadcrumbs > a:nth-child(1) {
  margin-left: 0;
}
.policies-breadcrumbs span {
  font-family: '小塚ゴシック Pro','Kozuka Gothic Pro',sans-serif;
  font-size : 16px;
  color : #FFFFFF;
  font-weight: bold;
}
.policies-breadcrumbs > span {
  margin-left: 10px;
}

@media screen and (max-width: 768px){
  .policies-breadcrumbs{
    width: 100%;
    font-size : 10px;
    min-height: 25px;
    padding: 2px 10px;
    height: auto;
  }

  .policies-breadcrumbs a {
    font-size : 10px;
  }
  .policies-breadcrumbs > a {
    font-size : 10px;
    margin-right: 5px;
    margin-left: 5px;
  }
  .policies-breadcrumbs span {
    font-size : 10px;
  }
  .policies-breadcrumbs > span {
    margin-left: 5px;
  }
}
/*
===========================================================================
　policy01
===========================================================================
*/
.policy-detail{
  width: 100%;
  padding: 63px 0 112px;
  box-sizing: border-box;
}
/* 
.policy-detail02{
  width: 100%;
  padding: 163px 0 112px;
  box-sizing: border-box;
} */

.policy-detail-title{
  max-width: 1100px;
  width: 100%;
  margin: 0 auto;
}
.policy-detail01-title,
.policy-detail02-title,
.policy-detail03-title,
.policy-detail04-title,
.policy-detail05-title{
  display: flex;
  justify-content: flex-start;
  align-items: center;
  margin-top: 42px;
  height: 134px;
}

.policy-detail01-title h3,
.policy-detail02-title h3,
.policy-detail03-title h3,
.policy-detail04-title h3,
.policy-detail05-title h3{
  width: 100%;
}

.policy-detail01-title h3{
  max-width: 650px;
  margin-left: 37px;
}
.policy-detail02-title h3{
  max-width: 926px;
  margin-left: 34px;
}
.policy-detail03-title h3{
  max-width: 770px;
  width: 100%;
  margin-left: 37px;
}
.policy-detail04-title h3{
  width: 923px;
  margin-left: 32px;
}
.policy-detail05-title h3{
  width: 777px;
  margin-left: 37px; 
}
.policy-content-detail{
  max-width: 1100px;
  width: 100%;
  margin: 24px auto 0;
  text-align: center;
}
.policy-content-detail01,.policy-content-detail04,.policy-content-detail05{
  margin-top: 24px;
  max-width: 1114px;
  width: 101.5%;
  text-align: left;
}
.policy-content-detail01 picture,.policy-content-detail04 picture,.policy-content-detail05 picture{
  margin-right: -14px;
}
.policy-detail--point{
  width: 100%;
  background: #FFFAC6;
  padding-top: 83px;
}

.policy-detail01--point{
}
.policy-detail02--point{
  padding-top: 59px;
}

.policy-detail03--point{
}

.policy-detail04--point{
}

.policy-detail05--point{
}

.policy-content-detail--point{
  position: relative;
}

.policy-content-detail01--point-img,
.policy-content-detail02--point-img,
.policy-content-detail03--point-img,
.policy-content-detail04--point-img,
.policy-content-detail05--point-img{
  position: relative;
  box-sizing: border-box;
}

.policy-content-detail01--point-img{
  width: 107.636364%;
  max-width: 1184px;
  left: -7.636364%;
}
.policy-content-detail02--point-img{
  width: 110.272727%;
  max-width: 1213px;
  left: -32px;
}
.policy-content-detail03--point-img{
  width: 100%; 
}
.policy-content-detail04--point-img{
  width: 100%;
  max-width: 912px;
  margin: 0 0 0 auto;
}
.policy-content-detail05--point-img{
  width: 100%;
  max-width: 839px;
  margin: 0 0 0 auto;
}
.policy-point{
  width: 300px;
  height: 300px; 
  position: absolute;
  left: 7px;
  top: -130px;
  z-index: 1;
}

.policy-point02{
  top: -101px;
}
.policy-detail--movie{
  padding: 90px 0 48px;
  position: relative;
  background: #fff;
}
.policy-detail--movie::before{
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  background: #FFFAC6;
  height: 600px;
  z-index: 0;
}
.policy-detail01-title--movie{
  max-width: 1100px;
  width: 100%;
  font-size: 0;
  box-sizing: border-box;
  padding-right: 251px;
  /* padding-left: 102px; */
  padding-left: 8.65%;
  position: relative;
  margin: 0 auto;
}
.policy-detail01-title--movie::before{
  content: "";
  position: absolute;
  right: 100px;
  top: -135px;
  background: url(../images/policies/charactor-standing.png) no-repeat 50% 50% / contain;
  width: 135px;
  height: 237px;
}

.policy01-content-img03{
  display: none;
}
.policy02-content-img03{
  display: none;
}
.policy03-content-img03{
  display: none;
}

.policy-movies-box{
  text-align: center;
}
.policy-movies-frame{
  max-width: 960px;
  height: 0;
  padding-top:  56.25%;
  margin: 72px auto 0;
  position: relative;
}
.policy-movies-frame iframe{
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
.to_index_button-policies{
  margin-top: 115px;
}
.to_index_button-policies a{
  font-family: "ヒラギノ角ゴ Pro W8","Hiragino Kaku Gothic Pro","メイリオ",Meiryo;
  font-weight: bold; 
  font-size : 18px;
  color : #000000;
  position: relative;
  padding-left: 41px;
  margin-left: 54px;
}

.to_index_button-policies a::before{
  position: absolute;
  content: "";
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  width: 22px;
  height: 19px;
  background: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2022.47%2019.67%22%3E%3Cdefs%3E%3Cstyle%3E.cls-1%7Bfill%3A%23231815%3B%7D%3C%2Fstyle%3E%3C%2Fdefs%3E%3Cg%20id%3D%22%E3%83%AC%E3%82%A4%E3%83%A4%E3%83%BC_2%22%20data-name%3D%22%E3%83%AC%E3%82%A4%E3%83%A4%E3%83%BC%202%22%3E%3Cg%20id%3D%22contents%22%3E%3Cpath%20class%3D%22cls-1%22%20d%3D%22M15.2%2C5.47H3.26l3.91-3.9A.92.92%2C0%2C0%2C0%2C5.87.27L.27%2C5.87a.92.92%2C0%2C0%2C0%2C0%2C1.3l5.6%2C5.6a.92.92%2C0%2C0%2C0%2C.65.27.92.92%2C0%2C0%2C0%2C.65-1.56L3%2C7.31H15.2a5.35%2C5.35%2C0%2C0%2C1%2C5.43%2C5.26%2C5.36%2C5.36%2C0%2C0%2C1-5.43%2C5.27H7.47a.92.92%2C0%2C1%2C0%2C0%2C1.83H15.2a7.19%2C7.19%2C0%2C0%2C0%2C7.27-7.1A7.2%2C7.2%2C0%2C0%2C0%2C15.2%2C5.47Z%22%2F%3E%3C%2Fg%3E%3C%2Fg%3E%3C%2Fsvg%3E')no-repeat center center/ cover;
}

.to_index_button-policies a:hover{
  color : #EEEEEE;
}

.to_index_button-policies a:hover::before{
  background: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2022.47%2019.67%22%3E%3Cdefs%3E%3Cstyle%3E.cls-1%7Bfill%3A%23eeeeee%3B%7D%3C%2Fstyle%3E%3C%2Fdefs%3E%3Cg%20id%3D%22%E3%83%AC%E3%82%A4%E3%83%A4%E3%83%BC_2%22%20data-name%3D%22%E3%83%AC%E3%82%A4%E3%83%A4%E3%83%BC%202%22%3E%3Cg%20id%3D%22contents%22%3E%3Cpath%20class%3D%22cls-1%22%20d%3D%22M15.2%2C5.47H3.26l3.91-3.9A.92.92%2C0%2C0%2C0%2C5.87.27L.27%2C5.87a.92.92%2C0%2C0%2C0%2C0%2C1.3l5.6%2C5.6a.92.92%2C0%2C0%2C0%2C.65.27.92.92%2C0%2C0%2C0%2C.65-1.56L3%2C7.31H15.2a5.35%2C5.35%2C0%2C0%2C1%2C5.43%2C5.26%2C5.36%2C5.36%2C0%2C0%2C1-5.43%2C5.27H7.47a.92.92%2C0%2C1%2C0%2C0%2C1.83H15.2a7.19%2C7.19%2C0%2C0%2C0%2C7.27-7.1A7.2%2C7.2%2C0%2C0%2C0%2C15.2%2C5.47Z%22%2F%3E%3C%2Fg%3E%3C%2Fg%3E%3C%2Fsvg%3E')no-repeat center center/ cover;
}

.policy-detail-title-icon{
  width: 133px;
  height: auto;
  display: block;
}

@media screen and (max-width: 1213px){
  .policy-content-detail02--point-img{
    width: 100%;
    left: -2.909091%;
  }
}
@media screen and (max-width: 1114px){
  .policy-detail01-title{
    margin-top: 3.55%;
    width: 100%;
    min-height: 50px;
    box-sizing: border-box;
  }
  .policy-detail01-title h3{
    width: calc(84.3636366% - 23px);;
    margin: 0 0 0 13px;
    padding-right: 10px;
    box-sizing: border-box;
  }
  .policy-detail-title-icon{
    width: 15.6363634%;
    height: auto;
    display: block;
  }
  .policy-content-detail01 picture{
    margin-right: 1.5%;
  }
  .policy-point{
    width: 27.27%;
    height: auto;
    top: -20%;
  }
}

@media screen and (max-width: 768px){
  .policy-detail01,
  .policy-detail02,
  .policy-detail03,
  .policy-detail04,
  .policy-detail05{
    width: 100%;
    height: auto!important;
    box-sizing: border-box;
  }
  
  .policy-detail01{
    padding: 7% 0 14.666667%;
  }
  .policy-detail02{
    padding: 7% 0 14.666667%;
  }
  .policy-detail03{
    padding: 7% 0 16.8%;
  }
  .policy-detail04{
    padding: 7% 0 21.1230769%;
  }
  /* .policy-detail04{
    padding: 7% 0 21.1230769%;
  } */
  .policy-detail05{
    padding: 7% 0 14.93333%;
  }
  .policy-detail-title{
    width: 100%;
    margin: 0 auto;
  }
  .policy-detail01-title,
  .policy-detail02-title,
  .policy-detail03-title,
  .policy-detail04-title,
  .policy-detail05-title{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    position: relative;
    margin-top: 7.384615%;
    min-height: 50px;
    height: auto;
  }
  .policy-detail01-title{
    margin-top: 7.384615%;
    min-height: 50px;
  }
  .policy-detail02-title{
  }
  .policy-detail01-title h3,
  .policy-detail02-title h3,
  .policy-detail03-title h3,
  .policy-detail04-title h3,
  .policy-detail05-title h3{
    margin: 0 0 0 2%;
    font-size: 0;
    line-height: 1;
    width: calc(100% - 15.637662% - 3.538462%);
  }
  
  .policy-detail01-title h3{
    margin: 0 0 0 3.692308%;
    width: calc(100% - 15.637662% - 3.538462% - 1.538462%);
  }

  .policy-detail03-title h3{
    margin: 0 0 0 3.692308%;
    width: calc(100% - 15.637662% - 3.692308%);
  }

  .policy-detail04-title h3{
    margin: 0 0 0 3.692308%;
    width: calc(100% - 15.637662% - 3.692308% - 19.846154%);
  } 

  .policy-detail05-title h3{
    margin: 0 0 0 3.230769%;
    width: calc(100% - 15.637662% - 3.230769% - 27.692308%);
  } 
  .policy-detail-title-icon{
    width: 15.637662%;
    display: block;
  }
  .policy-detail-title-icon img{
    width: 100%;
    height: auto;
  }
  .policy-content-detail{
    width: 100%;
    margin: 0 auto;
    text-align: center;
  }
  .policy-content-detail01,
  .policy-content-detail02,
  .policy-content-detail03,
  .policy-content-detail04,
  .policy-content-detail05{
    margin-top: 5.076923%;
  }
  .policy-content-detail01 picture{
    margin-right: 0;
  }
  .policy-content-detail01 img{
    width: 101.84%;
  }
  .policy-detail--point{
    width: 100%;
    background: #FFFAC6;
  }
  .policy-detail01--point{
    padding-top: 23.3333333%;
  }
  .policy-detail02--point{
    padding-top: 20.4%;
  }
  .policy-detail03--point{
    padding-top: 23.6%;
  }
  .policy-detail04--point{
    padding-top: 19.2%;
  }
  .policy-detail05--point{
    padding-top: 20.53333%;
  }
  .policy-content-detail--point{
    width: 100%;
    padding-right: 0;
    padding-bottom: 73.076923%;
  }

  .policy-content-detail02--point{
    padding-bottom: 70.0461538%;
  }

  .policy-content-detail03--point{
    padding-bottom: 116%;
  }
  .policy-content-detail04--point{
    padding-bottom: 0;
  }
  
  .policy-content-detail05--point{
    padding-bottom: 0;
  }

  .policy-content-detail01--point-img{
    width: 100%;
    position: relative;
    box-sizing: border-box;
    left: 0;
    bottom: 0;
  }
  .policy-content-detail02--point-img{
    width: 105.692308%;
    position: relative;
    box-sizing: border-box;
    left: auto;
  }

  .policy-content-detail04--point-img{
    width: 113.692308%;
    position: relative;
    box-sizing: border-box;
    margin: 0 0 0 auto;
    left: -13.692308%;
  }
  
  .policy-content-detail05--point-img{
    width: 112.769231%;
    position: relative;
    box-sizing: border-box;
    margin: 0 0 0 auto;
    left: -12.769231%;
  }

  .policy01-content-img03,
  .policy02-content-img03,
  .policy03-content-img03{
    height: auto;
    position: absolute;
    display: block;

  }
  .policy-content-detail--point .policy01-content-img03{
    width: 119.076923%;
    left: -19.230769%;
    bottom: 0;
  }

  .policy-content-detail--point .policy02-content-img03{
    width: 108.769231%;
    left: -9.210769%;
    right: auto;
    bottom: 0.671%;
  }

  .policy-content-detail--point .policy03-content-img03{
    width: 114.769231%;
    left: -15.230769%;
    right: auto;
    bottom: 0;
  }
  .policy-content-detail02--point-img{

  }
  .policy-point{
    width: 36.615385%;
    height: auto;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    top: -27.4%;
    font-size: 0;
    line-height: 1;
  }

  .policy-point02{
    top: -24.2%;
  }
  .policy-point03{
    top: -20.6%;
  }
  .policy-point04{
    top: -41.3%;
  }
  .policy-point05{
    top: -41.3%;
  }
  .policy-detail--movie{
    padding: 13.6% 0 10.153846%;
    position: relative;
  }

  .policy-detail05--movie{
    padding: 8.244% 0 10.153846%;
  }
  .policy-detail--movie::before{
    height: 304px;
    z-index: -1;
  }
  .policy-detail01-title--movie{
    width: 100%;
    font-size: 0;
    box-sizing: border-box;
    padding-left: 0;
    padding-right: 17.19%;
    position: relative;
    margin: 0 auto;
  }
  .policy-detail01-title--movie::before{
    content: "";
    position: absolute;
    right: -10px;
    top: -367.647%;
    width: 20.769%;
    height: 531.25%;
  }
  .policy01-content-img03{
    display: block;
  }
  .policy-movies-frame{
    margin: 7.538462% auto 0;
  }
  .to_index_button-policies{
    text-align: center;
    margin-top: 45px;
  }
  .to_index_button-policies a{
    padding-left: 26px;
    margin: 0 auto;
    font-size: 14px;
  }
  .to_index_button-policies a::before{
    position: absolute;
    content: "";
    left: 0;
    width: 17.5px;
    height: 15.5px;
    background: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2022.47%2019.67%22%3E%3Cdefs%3E%3Cstyle%3E.cls-1%7Bfill%3A%23231815%3B%7D%3C%2Fstyle%3E%3C%2Fdefs%3E%3Cg%20id%3D%22%E3%83%AC%E3%82%A4%E3%83%A4%E3%83%BC_2%22%20data-name%3D%22%E3%83%AC%E3%82%A4%E3%83%A4%E3%83%BC%202%22%3E%3Cg%20id%3D%22contents%22%3E%3Cpath%20class%3D%22cls-1%22%20d%3D%22M15.2%2C5.47H3.26l3.91-3.9A.92.92%2C0%2C0%2C0%2C5.87.27L.27%2C5.87a.92.92%2C0%2C0%2C0%2C0%2C1.3l5.6%2C5.6a.92.92%2C0%2C0%2C0%2C.65.27.92.92%2C0%2C0%2C0%2C.65-1.56L3%2C7.31H15.2a5.35%2C5.35%2C0%2C0%2C1%2C5.43%2C5.26%2C5.36%2C5.36%2C0%2C0%2C1-5.43%2C5.27H7.47a.92.92%2C0%2C1%2C0%2C0%2C1.83H15.2a7.19%2C7.19%2C0%2C0%2C0%2C7.27-7.1A7.2%2C7.2%2C0%2C0%2C0%2C15.2%2C5.47Z%22%2F%3E%3C%2Fg%3E%3C%2Fg%3E%3C%2Fsvg%3E')no-repeat center center/ cover;
  }
}

/*
===========================================================================
　COVID-19
===========================================================================
*/

.policy-detail--covid{
  width: 100%;
  padding: 63px 0 105px;
  box-sizing: border-box;
}
.policy-detail-title--covid{
  width: 100%;
  text-align: left;
  margin-top: 68px;
}

.policy-detail-title--covid h3{
  max-width: 453px;
  width: 100%;
  position: relative;
  line-height: 1;
  font-size: 0;
}
.policy-detail-title--covid h3::before{
  content: "";
  position: absolute;
  right: -198px;
  top: -94px;
  background: url(../images/policies/charactor-running.png) no-repeat 50% 50% / contain;
  width: 166px;
  height: 234px;
}
.policy-detail-lead{
  font-size : 28px;
  line-height : 47px;
  color : #231815;
  font-weight: bold;
  letter-spacing: -0.56px;
  word-break: keep-all;
  margin: 40px auto;
}
.policy-content-covid{
  margin-top: 20px;
}

.policy-content-covid:first-child{
  margin-top: 0;
}
.policy-detail--covid-child{
  background: #FCEEF4;
  padding: 115px 0 100px;
}
.policy-detail-title--covid-child{
  max-width: 685px;
  width: 100%;
  margin: 0 auto;
}
.policy-content-covid-child{
  max-width: 1096px;
  width: 100%;
  margin: 84px auto 0;
  position: relative; 
}

.policy-content-covid-child::before{
  content: "";
  position: absolute;
  right: 111px;
  bottom: -194px;
  background: url(../images/policies/charactor-running.png) no-repeat 50% 50% / contain;
  width: 166px;
  height: 234px;
}
.policy-detail-btn{
  padding: 8px 0 67.85px;
  background: #fff;
}

@media screen and (max-width: 768px){
  .policy-detail--covid{
    height: auto!important;
    width: 100%;
    padding: 7% 0 8%;
    box-sizing: border-box;
  }
  .policy-detail-title{
    width: 100%;
  }
  .policy-detail-title--covid{
    margin: 13% auto 0;
  }
  .policy-detail-title--covid h3{
    width: 54.461538%;
  }

  .policy-detail-title--covid h3::before{
    right: -75.423729%;
    top: -168.462687%;
    width: 42.372881%;
    height: 314.925373%;
  }
  .policy-detail-lead{
    font-size : 15px;
    line-height : 24.5px;
    letter-spacing : 1.5px;
    margin: 6.15% auto;
  }
  .policy-content-covid{
    margin-top: 3.076923%;
  }
  .policy-detail--covid-child{
    background: #FCEEF4;
    padding: 9.230769% 0 10%;
    position: relative;
  }
  .policy-detail-title--covid-child{
    width: 86.307692%;
    margin: 0 auto;
  }
  .policy-content-covid-child{
    width: 97.076923%;
    margin: 8.923077% auto 0;
    position: inherit;
  }
  
  .policy-content-covid-child::before{
    content: "";
    position: absolute;
    right: 6.66666%;
    bottom: -1.9%;
    background: url(../images/policies/charactor-running.png) no-repeat 50% 50% / contain;
    width: 22.133333%;
    height: 0;
    padding: 31.2% 0 0;
  }
  .policy-detail-btn{
    padding: 8px 0 67.85px;
  }
}

/*
===========================================================================
　proposal-and-results
===========================================================================
*/
.policy-detail--proposal-history{
  width: 100%;
  padding: 63px 0 105px;
  box-sizing: border-box;
}
.policy-detail-title--proposal-history{
  width: 100%;
  margin-top: 65px;
  text-align: center;
}

.policy-detail-title--proposal-history h3{
  max-width: 1086px;
  margin: 0 auto;
  width: 100%;
}

.policy-content-proposal-history{
  margin-top: 70px;
  width: 100%;
}

.policy-detail-title--proposal-history h3{
  width: 100%;
  line-height: 1;
  font-size: 0;
}
.policy-detail--voice{
  padding: 109px 0 156px;
  background: #fff;
}

.policy-detail-title--voice{
  width: 100%;
  text-align: center;
  position: relative;
}
.policy-detail-title--voice h3{
  max-width: 871px;
  width: 100%;
  margin: 0 auto;
}

.policy-detail-title--voice::before{
  content: "";
  position: absolute;
  right: -72px;
  top: -200px;
  background: url(../images/policies/charactor-listening.png) no-repeat 50% 50% / contain;
  width: 162px;
  height: 360px;
}

.voice-btn-box{
  max-width: 711px;
  margin: 101px auto 0;
}
.voice-btn a {
  width: 100%;
  font-size : 26px;
  font-weight: bold;
  color: rgb(255, 255, 255);
  text-align: center;
  background: rgb(0, 16, 34) none repeat scroll 0% 0%;
  border: medium none;
  border-radius: 6px;
  box-sizing: border-box;
  padding: 17px 0px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.voice-btn {
  margin-top: 42px;
}
.voice-btn:first-child {
  margin-top: 0;
}
.voice-btn a::after {
  content: "";
  position: relative;
  width: 9px;
  height: 17px;
  background: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2010.09%2018.67%22%3E%3Cdefs%3E%3Cstyle%3E.cls-1%7Bfill%3Anone%3Bstroke%3A%23fff%3Bstroke-linecap%3Around%3Bstroke-linejoin%3Around%3Bstroke-width%3A1.5px%3B%7D%3C%2Fstyle%3E%3C%2Fdefs%3E%3Cg%20id%3D%22%E3%83%AC%E3%82%A4%E3%83%A4%E3%83%BC_2%22%20data-name%3D%22%E3%83%AC%E3%82%A4%E3%83%A4%E3%83%BC%202%22%3E%3Cg%20id%3D%22contents%22%3E%3Cpolyline%20class%3D%22cls-1%22%20points%3D%220.75%200.75%209.34%209.34%200.75%2017.92%22%2F%3E%3C%2Fg%3E%3C%2Fg%3E%3C%2Fsvg%3E')no-repeat center center;
  margin-left: 14px;
}
.voice-btn a:hover{
  color: #001022;
  background: #ebeced;
}
.voice-btn a:hover:after{
  background: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2010.09%2018.67%22%3E%3Cdefs%3E%3Cstyle%3E.cls-1%7Bfill%3Anone%3Bstroke%3A%23000%3Bstroke-linecap%3Around%3Bstroke-linejoin%3Around%3Bstroke-width%3A1.5px%3B%7D%3C%2Fstyle%3E%3C%2Fdefs%3E%3Cg%20id%3D%22%E3%83%AC%E3%82%A4%E3%83%A4%E3%83%BC_2%22%20data-name%3D%22%E3%83%AC%E3%82%A4%E3%83%A4%E3%83%BC%202%22%3E%3Cg%20id%3D%22contents%22%3E%3Cpolyline%20class%3D%22cls-1%22%20points%3D%220.75%200.75%209.34%209.34%200.75%2017.92%22%2F%3E%3C%2Fg%3E%3C%2Fg%3E%3C%2Fsvg%3E')no-repeat center center;
}


.policy-detail--proposal-archive{
  width: 100%;
  padding: 110px 0 120px;
  box-sizing: border-box;
}
.policy-detail-title--proposal-archive{
  width: 100%;
  text-align: center;
}
.policy-detail-title--proposal-archive h3{
  max-width: 772px;
  width: 100%;
  margin: 0 auto;
}

.policy-content-proposal-archive{
  background: #fff;
  text-align: left;
  margin-top: 93px;
  padding: 37px 71px 111px 68px;
  box-sizing: border-box;
}

@media screen and (max-width: 768px){
  .policy-detail--proposal-history{
    padding: 7% 0 8%;
  }
  .policy-detail-title--proposal-history{
    width: 100%;
    margin-top: 5.076923%;
    text-align: center;
  }
  
  .policy-detail-title--proposal-history h3{
    max-width: 99.230769%;
    margin: 0 auto;
    width: 100%;
  }
  
  .policy-content-proposal-history{
    margin-top: 5.646154%;
    width: 100%;
  }
  
  .policy-detail--voice{
    padding: 17.846154% 0 23.692308%;
  }
  
  .policy-detail-title--voice{
    width: 100%;
    text-align: center;
    position: relative;
  }
  .policy-detail-title--voice h3{
    width: 59.076923%;
    margin: 0 auto;
  }
  
  .policy-detail-title--voice::before{
    content: "";
    position: absolute;
    right: -3.230769%;
    top: -149.57265%;
    background: url(../images/policies/charactor-listening.png) no-repeat 50% 50% / contain;
    width: 25.230769%;
    height: 0;
    padding-top: 53.846154%;
  }
  
  .voice-btn-box{
    margin: 12% auto 0;
  }
  .voice-btn a {
    width: 100%;
    font-size : 14px;
    font-weight: bold;
    color: rgb(255, 255, 255);
    text-align: center;
    background: rgb(0, 16, 34) none repeat scroll 0% 0%;
    border: medium none;
    border-radius: 6px;
    box-sizing: border-box;
    padding: 17.5px 0px;
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: 1;
  }
  .voice-btn {
    margin-top: 21px;
  }
  .voice-btn:first-child {
    margin-top: 0;
  }
  .voice-btn a::after {
    content: "";
    position: relative;
    width: 4px;
    height: 8.5px;
    background: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2010.09%2018.67%22%3E%3Cdefs%3E%3Cstyle%3E.cls-1%7Bfill%3Anone%3Bstroke%3A%23fff%3Bstroke-linecap%3Around%3Bstroke-linejoin%3Around%3Bstroke-width%3A1.5px%3B%7D%3C%2Fstyle%3E%3C%2Fdefs%3E%3Cg%20id%3D%22%E3%83%AC%E3%82%A4%E3%83%A4%E3%83%BC_2%22%20data-name%3D%22%E3%83%AC%E3%82%A4%E3%83%A4%E3%83%BC%202%22%3E%3Cg%20id%3D%22contents%22%3E%3Cpolyline%20class%3D%22cls-1%22%20points%3D%220.75%200.75%209.34%209.34%200.75%2017.92%22%2F%3E%3C%2Fg%3E%3C%2Fg%3E%3C%2Fsvg%3E')no-repeat center center;
    margin-left: 15px;
  }
  .policy-detail--proposal-archive{
    width: 100%;
    padding: 12% 0 16.923077%;
  }
  .policy-detail-title--proposal-archive{
    width: 100%;
    text-align: center;
  }
  .policy-detail-title--proposal-archive h3{
    width: 98.923077%;
    margin: 0 auto;
  }
  .policy-content-proposal-archive{
    margin-top: 6.923077%;
    padding: 7.846154% 6.153846%;
  }
}


/*
===========================================================================
　公約追加
===========================================================================


*/

.policies_pledge{
  margin: 82px auto 0;
}
.policies-additional-pledge-block{
  width: 1100px;
  margin: 0 auto;
}

@media screen and (max-width: 768px){
  .policies_pledge{
    margin: 54px auto 0;
  }
  .policies-additional-pledge-block{
    width: 100%;
  }
}
/*
===========================================================================
　SVG
===========================================================================
*/
.cls-1{
  fill: #000000;
}

.cls-2{
  fill: #ffffff;
}
.cls-3{fill:#ec6c00;}
.cls-4{fill:#ed85a7;}